<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Klaus and the Life and Times of Joe Christmas</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Klaus-and-the-Life-and-Times-of-Joe-Christmas-1/digital-comic/816106</Web>
  <Summary>In the tradition of Grant Morrison’s 2001 New X-Men Annual, BOOM! Studios presents a widescreen comic that catalogs the life and times of one Joe Christmas. Abandoned as a baby, Joe Christmas is taken in by Klaus. In this holiday calendar-inspired comic, experience 25 all new short stories of Klaus teaming up with Joe Christmas over the years! Grant Morrison (New X-Men) and Dan Mora (Buffy the Vampire Slayer) return to the winter world of Klaus for an all new holiday special.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB816106]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Mythology, Action/Adventure, Holiday</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
